/*
    Global
*/
.tt-text-center{
    text-align: center;
}
.tt-inline-flex{
    display: inline-flex;
}
.tt-img-responsive{
    width: 100%;
    height: auto;
}
.tt-radius-sm{
    border-radius: 10px;
}
.tt-video-wrapper{
    position: relative;
    width: 100%;
    /* aspect-ratio: 16 / 9; */
    overflow: hidden;
}
.tt-video-responsive {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tt-pointer-events-none{
    pointer-events: none;
}
.tt-top-md{
    margin-top: 30px;
}
.tt-top-lg{
    margin-top: 50px;
}
.tt-link-underline{
    display: inline-flex;
    gap: 5px;
    text-decoration: underline;
}
.tt-link-underline .file-link__icon{
    margin-top: 1px;
}
@media (hover:hover){
    .tt-link-underline:hover{
        text-decoration: none;
    }
}
@media screen and (min-width: 993px) {
    .tt-section-indent{
        padding: 100px 0;
    }
    .tt-section__heading{
        margin-bottom: 60px;
    }
}
@media screen and (max-width: 992px) {
    .tt-section-indent{
        padding: 50px 0;
    }
    .tt-section__heading{
        margin-bottom: 50px;
    }
}
.tt-section__limit-width{
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.tt-text-layout{
    display: grid;
    gap: 10px;
}
/* list marker round */
.tt-list__marker-round{
	padding: 5px 0;
	margin-left: 25px;
}
.tt-list__marker-round li{
	display: list-item;
	padding: 5px 0;
}
/* list marker check mark */
.tt-list__marker-check li{
	line-height: 20px;
	margin-top: 10px;
    padding-left: 33px;
	position: relative;
}
.tt-list__marker-check li:before{
	content: '';
	display: inline-block;
	width: 25px;
	height: 24px;
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="24" viewBox="0 0 25 24" fill="none"><path d="M10.9125 20.016H10.9036C10.8462 20.0148 10.7896 20.0021 10.7372 19.9785C10.6849 19.9549 10.6378 19.9209 10.5989 19.8787L2.56172 11.1393C2.49488 11.0666 2.45535 10.973 2.44987 10.8744C2.4444 10.7758 2.47333 10.6784 2.53172 10.5988C2.59013 10.5192 2.67434 10.4623 2.76999 10.4379C2.86565 10.4135 2.96682 10.4229 3.05625 10.4647L10.4123 13.9091C10.4742 13.9382 10.5473 13.9241 10.5947 13.8749L21.8156 2.14725C21.9675 1.98834 22.2159 1.971 22.3884 2.10787C22.5609 2.24475 22.6008 2.49037 22.4803 2.67459L11.3184 19.7737C11.3025 19.7985 11.2838 19.821 11.2631 19.8421L11.2139 19.8913C11.1338 19.971 11.0255 20.0158 10.9125 20.016Z" fill="white"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
	position: absolute;
	top: 0;
	left: 0px;
}
/*
    management.html
*/
/* Advantages */
.tt-advantages__holder{
    display: grid;
    text-align: center;
}
@media screen and (min-width: 993px) {
    .tt-advantages__holder{
        gap: 50px;
    }
}
@media screen and (max-width: 992px) {
    .tt-advantages__holder{
        gap: 30px;
    }
}
@media screen and (min-width: 576px) {
    .tt-advantages__col-2{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (min-width: 768px) {
    .tt-advantages__col-3{
        grid-template-columns: repeat(3, 1fr);
    }
}
.tt-advantages__item{
    display: grid;
    gap: 10px;
}
.tt-advantages__icon{
    color: #ffffff;
}
.tt-advantages__icon > *{
    max-height: 70px;
}
/* Carusel */
@media screen and (min-width: 993px) {
    .tt-carusel__type1-inner{
        padding: 50px 0 100px;
    }
}
@media screen and (max-width: 992px) {
    .tt-carusel__type1-inner{
        padding: 50px 0;
    }
}
.tt-carusel__type1{
	margin-top: 100px;
	position: relative;
}
.tt-carusel__type1:after{
	content: '';
	display: block;
	border-top: 1px solid #85858F;
	position: absolute;
	top: 91px;
	left: 0;
	right: 0;
}
.tt-carusel__type1:before{
	content: '';
	display: block;
	width: 400px;
	height: 200px;
	background-image: url('data:image/svg+xml,%3Csvg width="400" height="200" viewBox="0 0 400 200" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cg clip-path="url%28%23clip0_181_1057%29"%3E%3Ccircle cx="200" cy="200" r="200" fill="url%28%23paint0_radial_181_1057%29" fill-opacity="0.5"/%3E%3C/g%3E%3Cdefs%3E%3CradialGradient id="paint0_radial_181_1057" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate%28200 200%29 rotate%2890%29 scale%28200%29"%3E%3Cstop stop-color="%23FFBA02"/%3E%3Cstop offset="1" stop-color="%23FFBA02" stop-opacity="0"/%3E%3C/radialGradient%3E%3CclipPath id="clip0_181_1057"%3E%3Crect width="400" height="200" fill="white"/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E');
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
	position: absolute;
	top: -109px;
	left: 0;
	right: 0;
}
.tt-carusel__type1__wrapper {
  counter-reset: item;
}
.tt-carusel__type1__wrapper .swiper-slide {
  counter-increment: item;
}
.tt-carusel__type1__wrapper .swiper-slide::before {
  content: counter(item, decimal-leading-zero);
  margin-right: 8px;
  color: #ffffff;
  font-size: 36px;
  position: absolute;
  top: -48px;
  left: 0;
  font-family: "Montserrat", sans-serif;
}
.tt-carusel__layout-01{
	position: relative;
    color: #ffffff;
}
.tt-carusel__layout-01.swiper-slide-active:before{
    font-weight: bold;
}
.tt-carusel__layout-01.swiper-slide-active:after{
	content: '';
	display: block;
	border-top: 1px solid #fff;
	position: absolute;
	top: 91px;
	left: 0;
	right: 0;
}
.tt-carusel__layout-01 svg{
	display: block;
	width: 50px;
	margin: 0 auto;
	transition: .2s;
}
.tt-carusel__layout-01.swiper-slide-active svg{
	transform: scale(2, 2) translateY(-13px);
}
.tt-carusel__layout-01.swiper-slide-active p{
    font-weight: bold;
}
.tt-carusel__layout-01 p{
	line-height: 20px;
	text-align: center;
	margin-top: 20px;

}

/* pagination */
.tt-pagination__holder{
	display: flex;
    align-items: center;
	justify-content: center;
	position: relative;
    gap: 32px;
    margin-top: 50px;
}
@media screen and (min-width: 431px) {
    .tt-pagination__holder{
        gap: 32px;
    }
}
@media screen and (max-width: 430px) {
    .tt-pagination__holder{
        gap: 14px;
    }
}
.tt-pagination-arrow{
    line-height: 0;
    color: #ffffff;
    cursor: pointer;
    transition: color .3s;
}
@media (hover:hover){
    .tt-pagination-arrow:hover{
        color:#FFBA02
    }
}
.tt-pagination__list {
    width: auto !important;
    height: 15px;
    position: relative !important;
    z-index: 1;
    bottom: 0 !important;
    display: flex;
    gap: 14px;
}
.tt-pagination__list:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #999;
    position: absolute;
    z-index: -1;
    transform: translateY(-50%);
    top: 50%;
    left: 0;
    right: 0;
}
.tt-pagination__list span {
    min-width: 15px;
    width: 15px !important;
    height: 15px;
    border-radius: 50% !important;
    background: #999 !important;
    opacity: 1 !important;
    margin: 0px !important;
    transition: .2s;
}
.tt-pagination__list span.swiper-pagination-bullet-active {
    border-radius: 8px !important;
    background: #fff !important;
}
@media screen and (min-width: 431px) {
    .tt-pagination__list span.swiper-pagination-bullet-active {
        width: 75px !important;
    }
}
@media screen and (max-width: 430px) {
    .tt-pagination__list span.swiper-pagination-bullet-active {
        width: 55px !important;
    }
}


/*
    Upgrading to Lego Code
*/
.about_section_3_text ul{
    margin-top: 30px;
}
/* / */


/*
    Layout - "box-01"
*/
.tt-box-01__holder{
    position: relative;
}
.tt-box-01__img,
.tt-box-01__img-bg{
    object-fit: cover;
    border-radius: 10px;
}
.tt-box-01__col-text{
    display: grid;
    gap: 10px;
}
.tt-box-01__heading{
    margin-bottom: 20px;
}
@media screen and (min-width: 993px) {
    .tt-box-01__holder{
        min-height:505px;
    }
    .tt-box-01__col-text > *:not(.tt-box-01__box-img){
        width: 52%;
    }
    .tt-box-01__box-img{
        position: absolute;
        right: 0px;
        top: 0;
        width:40.5%;
        display: flex;
        align-items: center;
        height: 100%;
    }
    .tt-box-01__img{
        width: 100%;
        right: 60px;
        height: 380px;
    }
    .tt-box-01__img-bg{
        display: block;
        width: 697px;
        height: 100%;
        border-radius: 10px;
        position: absolute;
        z-index: -1;
        top: 0;
        right: 0;
        transform: translateX(46%);
    }
}
@media screen and (min-width: 769px) and (max-width: 992px) {
    .tt-box-01__holder{
        padding-bottom: 470px;
    }
    .tt-box-01__box-img{
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
    }
    .tt-box-01__img-bg{
        width: calc(75% + 40px);
        height: 420px;
        object-fit: cover;
        top: auto;
        bottom: 0;
        right: -40px;
        position: absolute;
        z-index: -1;
    }
    .tt-box-01__img{
        margin-top: 100px;
        width: 61.2%;
        height: 320px;
        position: absolute;
        bottom: 50px;
    }
}

@media screen and (max-width: 768px) {
    .tt-box-01__box-img{
        position: relative;
        text-align: right;
        height: 210px;
        margin: 10px 0 33px 0;
    }
    .tt-box-01__img-bg{
        width: 90%;
        overflow: hidden;
        border-radius: 10px;
        position: absolute;
        z-index: -1;
        top: 0px;
        right: -40px;
        height: 210px;
    }
    .tt-box-01__img{
        position: absolute;
        width: 70%;
        margin-top: 25px;
        height: 160px;
    }
    .tt-box-01__img-bg{
        overflow: hidden;
    }
}
@media screen and (max-width: 576px) {
    .tt-box-01__img-bg{
        right: -15px;
    }
}
/* / */
/*
    Layout - "box-02"
*/
.tt-box-02__holder{
    position: relative;
}
.tt-box-02__img,
.tt-box-02__img-bg{
    object-fit: cover;
    border-radius: 10px;
}
.tt-box-02__col-text{
    display: grid;
    gap: 10px;
}
.tt-box-02__heading{
    margin-bottom: 20px;
}
@media screen and (min-width: 993px) {
    .tt-box-02__holder{
        min-height:505px;
    }
    .tt-box-02__col-text > *:not(.tt-box-02__box-img){
        width: 52%;
    }
    .tt-box-02__box-img{
        position: absolute;
        right: 0px;
        top: 0;
        width:40.5%;
        display: flex;
        align-items: center;
        height: 100%;
    }
    .tt-box-02__img{
        width: 100%;
        right: 60px;
        height: 380px;
    }
    .tt-box-02__img-bg{
        display: block;
        width: 697px;
        height: 100%;
        border-radius: 10px;
        position: absolute;
        z-index: -1;
        top: 0;
        right: 0;
        transform: translateX(46%);
    }
}
@media screen and (max-width: 992px) {
    .tt-box-02__box-img{
        position: relative;
        text-align: right;
        height: 320px;
        margin: 0px 0 33px 0;
    }
    .tt-box-02__img-bg{
        width: 90%;
        overflow: hidden;
        border-radius: 10px;
        position: absolute;
        z-index: -1;
        top: 0px;
        right: -40px;
        height: 100%;
    }
    .tt-box-02__img{
        position: absolute;
        width: 70%;
        margin-top: 25px;
        height: calc(100% - 50px);
    }
    .tt-box-02__img-bg{
        overflow: hidden;
    }
}
@media screen and (max-width: 576px) {
    .tt-box-02__box-img{
        height: 210px;
    }
    .tt-box-02__img-bg{
        right: -15px;
    }
}
/* form */
.form-01__wrapper span{
	margin-top: 30px;
}
.form-01__wrapper input{
	border-radius: 15px;
}
.form-01__wrapper .tt-btn_type1{
	margin: 30px 0 0 0;
}
@media screen and (min-width: 577px) {
    .form-01__row{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap:25px
    }
}
/*
    Button
    tt-btn_type1 tt-btn_type1--yellow
    tt-btn_type1 tt-btn_type1--white
*/
.tt-btn_type1{
    display: inline-flex;
	justify-content: center;
	align-items: center;
	background: transparent;
	padding: 15px 33px 15px 68px;
    max-width: fit-content;
    border: 2px solid var(--btn-color);
    color: var(--btn-color);
	font-size: 16px;
	line-height: 1.2;
	transition: .3s;
    z-index: 1;
	position: relative;
    cursor: pointer;
}
.tt-btn_type1:before,
.tt-btn_type1:after{
    content: '';
	display: block;
    position: absolute;
    background: var(--btn-color);
    pointer-events: none;
}
.tt-btn_type1:before{
	width: 34px;
	height: calc(100% + 4px);
	top: -2px;
	left: 0px;
	background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2214%22%20height%3D%2215%22%20viewBox%3D%220%200%2014%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M13.7483%207.89402L7.7636%2013.8787C7.54601%2014.0963%207.19318%2014.0963%206.97558%2013.8787C6.75799%2013.6611%206.75799%2013.3083%206.97558%2013.0907L12.009%208.05729L0.78826%208.05727C0.634378%208.05724%200.495097%207.9949%200.39425%207.89405C0.293403%207.7932%200.231062%207.65392%200.231026%207.50004C0.231026%207.19228%200.480514%206.94279%200.788277%206.94279L12.0091%206.94279L6.97558%201.90929C6.75799%201.69169%206.75799%201.33886%206.97558%201.12127C7.19318%200.903673%207.54601%200.903673%207.7636%201.12127L13.7483%207.106C13.9659%207.32357%2013.9659%207.67642%2013.7483%207.89402Z%22%20fill%3D%22black%22%2F%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 14px 15px;
}
.tt-btn_type1:after{
	width: 0;
	height: 100%;
	transition: .3s;
	z-index: -1;
	top: 0;
	left: 0;
}
.tt-btn_type1:hover{
    color: #000;
}
.tt-btn_type1:hover:after{
	width: 100%;
}
.tt-btn_type1--yellow {
    --btn-color: #FFBA02;
}
.tt-btn_type1--white {
    --btn-color: #ffffff;
}
@media screen and (max-width: 576px) {
    .tt-btn_type1{
        padding: 15px 13px 15px 58px;
    }
}
.tt-custom-height img,
.tt-custom-height .tt-video-wrapper{
    object-fit: cover;
    height: 290px;
}
.tt-custom-height2 img{
    object-fit: contain;
    height: 490px;
}

/*
    Scroll Locked
*/
@keyframes drawerPulse {
    0% {
        background: rgba(0, 0, 0, 0.2);
    }
    50% {
        background: rgba(255, 186, 2, 0.7);
    }
    100% {
        background: rgba(0, 0, 0, 0.2);
    }
}
/* Drawer Btn Close */
html.is-scroll-locked {
    scroll-behavior: auto !important;
}
html.is-scroll-locked > body{
    touch-action: none;
}
/*
    Sticky Right Drawer
*/
.tt-drawer__panel{
    position: fixed;
    z-index: 10;
    display: grid;
    align-items: center;
    justify-content: center;
    transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
.tt-drawer__holder{
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-size: 14px;
    line-height: 1.2;
}
.tt-drawer__toggle {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: background 0.3s;
    animation: drawerPulse 2.5s infinite ease-in-out;
    transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
    font-weight: 700;
    white-space: nowrap;
    cursor: pointer;
}
.is-drawer-open .tt-drawer__toggle{
    animation: none;
}
.drawer__heading{
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 700;
    padding-bottom: 20px;
}
@media (hover: hover) {
    .tt-drawer__toggle:hover {
        background: rgba(255, 186, 2, 1);
        animation: none;
    }
}
@media screen and (min-width: 577px) {
    .tt-drawer__panel{
        top: 0;
        right: 0;
        grid-template-columns: 60px 344px;
        transform: translateX(calc(100% - 60px));
    }
    .is-drawer-open .tt-drawer__panel{
        transform: translateX(0%);
    }
    .tt-drawer__holder{
        width: 344px;
        height: 100vh;
        padding:90px 20px 50px;
        flex: 1;
        overflow-y: auto;
    }
    /* Drawer Btn toggle */
    .tt-drawer__toggle {
        writing-mode: vertical-rl;
        text-orientation: mixed;
        transform: rotate(180deg);
        top: 50%;
        right: 0;
        width: 60px;
        height: auto;
        font-size: 24px;
        padding: 20px 0;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        cursor: pointer;
    }
    .tt-drawer__toggle,
    .tt-drawer__holder{
        background: rgba(0, 0, 0, 0.2);
        backdrop-filter: blur(8px);
        -webkit-backdrop-filter: blur(8px);
    }
    .tt-drawer__toggle-icon{
        display: none;
    }
    .tt-drawer__close{
        display: inline-flex;
        background: none;
        border: none;
        outline: none;
        position: absolute;
        top: 40px;
        right: 20px;
        cursor: pointer;
    }
    @media (hover: hover) {
        .tt-drawer__close:hover{
            color: rgba(255, 186, 2, 0.7);
        }
    }
}
@media screen and (max-width: 576px) {
    .tt-drawer__panel{
        bottom: 0;
        left: 0;
        right: 0;
        transform: translateY(calc(100% - 60px));
    }
    .is-drawer-open .tt-drawer__panel{
        transform: translateY(0%);
    }
    .tt-drawer__close{
        display: none;
    }
    .tt-drawer__holder{
        padding:20px;
        flex: 1;
        overflow-y: auto;
    }
    .tt-drawer__toggle {
        height: 62px;
        font-size: 18px;
        font-weight: 700;
        font-family: "Montserrat", sans-serif;
        padding: 10px 20px;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
    }
    .is-drawer-open .tt-drawer__toggle{
        animation: none;
    }
    .tt-drawer__toggle-icon{
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .is-drawer-open .tt-drawer__toggle-icon{
        transform: rotate(180deg);
    }
    .tt-drawer__toggle,
    .tt-drawer__holder{
        background: rgba(0, 0, 0, 0.8);
        backdrop-filter: blur(8px);
        -webkit-backdrop-filter: blur(8px);
    }
}
/*
	Modal Display View
*/
.tt-modal__size-md{
    max-width: 1024px;
}
.tt-modal__display {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  outline: none;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease 0s;
  line-height: 1.21;
}

.tt-modal__display .ps__rail-x {
  display: none;
}

.tt-modal__display.tt-modal__display-open {
  opacity: 1;
  visibility: visible;
  z-index: 999999950;
}

.tt-modal__display-body {
  overflow-x: hidden;
  overflow-y: auto;
}

.tt-modal__display.tt-modal__display-open .tt-modal__display-body {
  opacity: 1;
}

.tt-modal__display.tt-modal__display-open .tt-modal__display-body {
  -webkit-transform: perspective(600px) translate(0px, 0%) rotateX(0deg);
  transform: perspective(600px) translate(0px, 0%) rotateX(0deg);
  transition: all 0.3s linear 0s;
}

.tt-modal__display-wrapper,
.tt-modal__display-wrapper2 {
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(1px);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.3s linear 0s;
}

.tt-modal__display-wrapper {
  opacity: 0;
  pointer-events: none;
}

.menu-show .tt-modal__display-wrapper,
.menu-show .tt-modal__display-wrapper2 {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.tt-modal__body {
  background-color: #ffffff;
  border-radius: var(--radius-lg);
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
max-height: 90vh;
  transition: all 0.3s linear 0s;
  opacity: 0;
  -webkit-transform: perspective(600px) translate(0px, -100%) rotateX(25deg);
  transform: perspective(600px) translate(0px, -100%) rotateX(25deg);
}

.tt-modal__close {
  -webkit-tap-highlight-color: transparent;
  width: 60px;
  height: 60px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 0px;
  color: #ffffff;
  outline: none;
  z-index: 1;
  transition: color 0.3s linear;
}

.tt-modal__body {
  background-color: #080718;
  box-shadow: 0px 4px 15px 0px #000;
  border-radius: 15px;
  color: #ffffff;
}
@media screen and (min-width: 577px) {
    .tt-modal__body{
        padding: 50px 50px 20px;
    }
}
@media screen and (max-width: 576px) {
    .tt-modal__body{
        padding: 50px 15px 15px;
    }
}

.tt-modal__close:focus {
  outline: none;
}

.tt-modal__close > * {
  pointer-events: none;
}

.tt-modal__layout {
  position: relative;
  height: 100%;
  font-family: "Montserrat", sans-serif;
}

.tt-modal__icon {
  width: 132px;
  height: 132px;
  background-color: #F2F2F1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
  transform: translate(-50%, 50%);
}

.tt-modal__display {
  padding: 15px;
}

.tt-modal-text {
  display: grid;
  gap: 20px;
  font-size: 17px;
  line-height: 1.4;
}
@media (min-width: 769px) {
  .tt-modal-text {
    padding: 50px 30px 30px;
  }
}
@media (min-width: 576px) and (max-width: 768px) {
  .tt-modal-text {
    padding: 50px 20px 30px;
  }
}
@media (max-width: 575px) {
  .tt-modal-text {
    padding: 50px 15px 30px;
  }
}

.tt-form--success {
  text-align: center;
  gap: 30px;
  font-size: 17px;
  line-height: 1.2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: scale(0.95);
  visibility: hidden;
  transition: all 0.3s ease;
  opacity: 0;
}
@media (max-width: 575px) {
  .tt-form--success {
    padding: 40px 15px 40px;
  }
}
@media (min-width: 576px) {
  .tt-form--success {
    padding: 48px 30px 30px;
  }
}
.tt-form--success .tt-form-type2__title {
  width: 100%;
}

.tt-is-success {
  opacity: 0;
  display: none;
}
.tt-is-success ~ .tt-form--success {
  opacity: 1;
  transform: scale(1);
  visibility: visible;
  position: relative;
}
.tt-is-success ~ .tt-form--success .tt-form-type2__title {
  text-align: center;
  font-weight: bold;
  padding-bottom: 10px;
}

.tt-form--success-indent {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.tt-text-notes{
    font-size: 13px;
}
.tt-modal__heading{
	font-family: "Montserrat", sans-serif;
	color: #fff;
	font-size: 48px;
	line-height: 58px;
	font-weight: 700;
	text-transform: uppercase;
    margin-bottom: 35px;
}
@media screen and (max-width: 992px){
    .tt-modal__heading{
		font-size: 32px;
		line-height: 39px;
	}
}
.tt-modal__heading-small{
    font-family: "Montserrat", sans-serif;
	color: #fff;
	font-size: 30px;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase;
    margin-bottom: 35px;
}
@media screen and (max-width: 992px){
    .tt-modal__heading-small{
        font-size: 25px;
        margin-bottom: 25px;
    }
}
.tt-field__label{
    font-family: "Montserrat", sans-serif;
    margin-top: 30px;
    font-size: 18px;
    line-height: 16px;
}
.tt-field__select::placeholder{
	font-size: 18px;
	line-height: 22px;
	color: #484858;
}
.tt-field__select {
       font-family: "Montserrat", sans-serif;
    width: 100%;
    padding: 10px 40px 10px 12px;
    font-size: 18px;
    line-height: 22px;
    font-family: inherit;
    color: #484858;
    border: 1px solid #484858;
    background-color: transparent;
    border-radius: 15px;
    height: 60px;
    margin-top: 10px;
    appearance: none; /* убираем дефолтную стрелку */
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    transition: border-color 0.2s ease, box-shadow 0.2s ease;

  /* кастомная стрелка */
   background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23484858' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='2,4 6,8 10,4'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 12px;
}

/* hover */
.tt-field__select:hover {
  border-color: #ffffff;
}
/* focus */
.tt-field__select:focus {
  outline: none;
  border-color: #ffffff;
}
/* disabled */
.tt-field__select:disabled {
  background-color: #f5f5f5;
  color: #999;
  cursor: not-allowed;
}
@media (max-width: 575px) {
    .tt-field__label{
        margin-top: 20px;
    }
    .tt-field__select{
        height: 45px;
        font-size: 16px;
    }
    input{
        height: 45px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 16px;
    }
    textarea{
        font-size: 16px;
        padding-left: 15px;
        padding-right: 15px;
        height: 100px;
    }
}
.tt-row2{
    display: grid;
    gap: 50px;
    @media (min-width: 1130px) {
        grid-template-columns: repeat(2, 1fr);
    }
}
/* tt-icon */
.tt-icon__holder{
    display: grid;
    gap: 30px;
    line-height: 1;
    @media screen and (min-width: 576px) {
        gap: 50px;
        grid-template-columns: repeat(2, 1fr);
    }
}
.tt-icon__title{
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-size: 16px;
    line-height: 1.25;
    padding-bottom: 10px;
}
.tt-icon__item{
    display: grid;
    gap: 20px;
    grid-template-columns: 50px auto;
}
.tt-icon__label{
    font-family: "Montserrat", sans-serif;
    width:fit-content;
    display: inline-flex;
    background-color: #FFBA02;
    color: #0A0B1E;
    font-size: 16px;
    font-weight: 700;
    padding: 7px 10px 6px;
    margin-bottom: 11px;
}
.tt-icon__content p{
    line-height: 1.25;
}
/* box4 */
.tt-box4{
    background: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding: 15px 15px;
    height:fit-content;
    display: grid;
    @media screen and (min-width: 576px) {
        padding: 27px 50px 27px;
    }
}
.tt-box4__title{
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 30px;
    @media screen and (min-width: 576px) {
        font-size: 24px;
        padding-bottom: 29px;
        margin-bottom: 30px;
    }
}
.tt-box4__link{
    display: inline-flex;
    align-items: flex-start;
    gap: 10px;
    font-size: 18px;
    line-height: 1.25;
    font-weight: 700;
    transition:color 0.3s;
}
.tt-box4__link svg{
    min-width: 20px;
    margin-top: 2px;
}
@media screen and (min-width: 768px) {
    .tt-box4__link:hover{
        color: #FFBA02;
    }
}
@media screen and (max-width: 768px) {
    .tt-box4__link{
         text-decoration: none;
        text-decoration: underline;
        text-underline-offset: 3px;
        text-decoration-thickness: 1px;
        color: #FFBA02;
        text-decoration-color: #FFBA02;
        transition: text-decoration-color 0.3s ease, color 0.3s ease;
    }
    @media (hover:hover){
        .tt-box4__link:hover{
            color: #FFBA02;
            text-decoration-color: transparent;
        }
    }
}
.tt-box4__link + p{
    margin-top: 19px;
    line-height: 1.25;
    font-size: 16px;
}
.tt-box4__link + .tt-box4__link,
p + .tt-box4__link{
    margin-top: 29px;
}


.about_section_5_video{
    box-shadow: 0px 100px 100px 0px #00000080;
}

.about_section_5_videos,
.about_section_5_videos .video{
    width: 100%;
    aspect-ratio: 1260 / 673;
    object-fit: cover;
}
body:not(.is-drawer-open) .header{
    z-index: 11;
}